Please remove arc-colors from lucid

Bug #550306 reported by Lionel Le Folgoc on 2010-03-28
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
arc-colors (Ubuntu)
Wishlist
Jamie Strandboge
Lucid
Wishlist
Unassigned
Maverick
Wishlist
Jamie Strandboge

Bug Description

Please remove the arc-colors source package and its related binaries from lucid. The package contains GDM themes which are now obsolete, and all other gdm 2.20 themes have already been removed from lucid. As Debian still is using gdm 2.20, this package will remain in Debian and should be blacklisted from being synced.

---------------------------------------------
Original description:

Binary package hint: arc-colors

Hi,

I would like to get rid of gdm-2.20 in lucid, as it's unmaintained, so could you remove it from the suggests fields of your packages? Thanks.

Benjamin Drung (bdrung) wrote :

arc-colors is for theming gdm 2.20 (newer version of gdm do not support theming in this way). Therefore I think we should remove arc-colors from lucid.

I agree. I in fact had the other remaining gdm 2.20 themes removed, but I was holding off on arc-colors due to the wallpapers included. As we discussed before, moving them to the shiki-colors package seems like the best idea.

Changing this bug into a removal request, and subscribing ubuntu-archive.

summary: - Please drop gdm-2.20 from suggests
+ Please remove arc-colors from lucid
description: updated
Changed in arc-colors (Ubuntu):
status: New → Confirmed
importance: Undecided → Wishlist
Benjamin Drung (bdrung) wrote :

We should move the wallpaper into shiki-colors. perfectska04, can you do that?

James Westby (james-w) wrote :
Download full text (3.6 KiB)

2010-04-12 11:38:44 INFO Removing candidates:
2010-04-12 11:38:44 INFO arc-colors 2.7-1ubuntu1 in lucid
2010-04-12 11:38:44 INFO arc-brave 2.7-1ubuntu1 in lucid amd64
2010-04-12 11:38:44 INFO arc-brave 2.7-1ubuntu1 in lucid armel
2010-04-12 11:38:44 INFO arc-brave 2.7-1ubuntu1 in lucid i386
2010-04-12 11:38:44 INFO arc-brave 2.7-1ubuntu1 in lucid ia64
2010-04-12 11:38:44 INFO arc-brave 2.7-1ubuntu1 in lucid powerpc
2010-04-12 11:38:44 INFO arc-brave 2.7-1ubuntu1 in lucid sparc
2010-04-12 11:38:44 INFO arc-colors 2.7-1ubuntu1 in lucid amd64
2010-04-12 11:38:44 INFO arc-colors 2.7-1ubuntu1 in lucid armel
2010-04-12 11:38:44 INFO arc-colors 2.7-1ubuntu1 in lucid i386
2010-04-12 11:38:44 INFO arc-colors 2.7-1ubuntu1 in lucid ia64
2010-04-12 11:38:44 INFO arc-colors 2.7-1ubuntu1 in lucid powerpc
2010-04-12 11:38:44 INFO arc-colors 2.7-1ubuntu1 in lucid sparc
2010-04-12 11:38:44 INFO arc-dust 2.7-1ubuntu1 in lucid amd64
2010-04-12 11:38:44 INFO arc-dust 2.7-1ubuntu1 in lucid armel
2010-04-12 11:38:44 INFO arc-dust 2.7-1ubuntu1 in lucid i386
2010-04-12 11:38:44 INFO arc-dust 2.7-1ubuntu1 in lucid ia64
2010-04-12 11:38:44 INFO arc-dust 2.7-1ubuntu1 in lucid powerpc
2010-04-12 11:38:44 INFO arc-dust 2.7-1ubuntu1 in lucid sparc
2010-04-12 11:38:44 INFO arc-human 2.7-1ubuntu1 in lucid amd64
2010-04-12 11:38:44 INFO arc-human 2.7-1ubuntu1 in lucid armel
2010-04-12 11:38:44 INFO arc-human 2.7-1ubuntu1 in lucid i386
2010-04-12 11:38:44 INFO arc-human 2.7-1ubuntu1 in lucid ia64
2010-04-12 11:38:44 INFO arc-human 2.7-1ubuntu1 in lucid powerpc
2010-04-12 11:38:44 INFO arc-human 2.7-1ubuntu1 in lucid sparc
2010-04-12 11:38:44 INFO arc-illustrious 2.7-1ubuntu1 in lucid amd64
2010-04-12 11:38:44 INFO arc-illustrious 2.7-1ubuntu1 in lucid armel
2010-04-12 11:38:44 INFO arc-illustrious 2.7-1ubuntu1 in lucid i386
2010-04-12 11:38:44 INFO arc-illustrious 2.7-1ubuntu1 in lucid ia64
2010-04-12 11:38:44 INFO arc-illustrious 2.7-1ubuntu1 in lucid powerpc
2010-04-12 11:38:44 INFO arc-illustrious 2.7-1ubuntu1 in lucid sparc
2010-04-12 11:38:44 INFO arc-noble 2.7-1ubuntu1 in lucid amd64
2010-04-12 11:38:44 INFO arc-noble 2.7-1ubuntu1 in lucid armel
2010-04-12 11:38:44 INFO arc-noble 2.7-1ubuntu1 in lucid i386
2010-04-12 11:38:44 INFO arc-noble 2.7-1ubuntu1 in lucid ia64
2010-04-12 11:38:44 INFO arc-noble 2.7-1ubuntu1 in lucid powerpc
2010-04-12 11:38:44 INFO arc-noble 2.7-1ubuntu1 in lucid sparc
2010-04-12 11:38:44 INFO arc-wine 2.7-1ubuntu1 in lucid amd64
2010-04-12 11:38:44 INFO arc-wine 2.7-1ubuntu1 in lucid armel
2010-04-12 11:38:44 INFO arc-wine 2.7-1ubuntu1 in lucid i386
2010-04-12 11:38:44 INFO arc-wine 2.7-1ubuntu1 in lucid ia64
2010-04-12 11:38:44 INFO arc-wine 2.7-1ubuntu1 in lucid powerpc
2010-04-12 11:38:44 INFO arc-wine 2.7-1ubuntu1 in lucid sparc
2010-04-12 11:38:44 INFO arc-wise 2.7-1ubuntu1 in lucid amd64
2010-04-12 11:38:44 INFO arc-wise 2.7-1ubuntu1 in lucid armel
2010-04-12 11:38:44 INFO arc-wise 2.7-1ubuntu1 in lucid i386
2010-04-12 11:38:44 INFO arc-wise 2.7-1ubunt...

Read more...

Changed in arc-colors (Ubuntu):
status: Confirmed → Fix Released
Benjamin Drung (bdrung) wrote :

arc-colors came back in maverick. Please remove it again and blacklist it.

Changed in arc-colors (Ubuntu):
status: Fix Released → New
Changed in arc-colors (Ubuntu Lucid):
status: New → Fix Released
importance: Undecided → Wishlist
Changed in arc-colors (Ubuntu Maverick):
status: New → Triaged
assignee: nobody → Jamie Strandboge (jdstrand)
Jamie Strandboge (jdstrand) wrote :
Download full text (3.7 KiB)

2010-06-11 20:25:06 INFO Creating lockfile: /var/lock/launchpad-lp-remove-package.lock
2010-06-11 20:25:13 INFO Removing candidates:
2010-06-11 20:25:13 INFO arc-colors 2.7-1ubuntu2 in maverick
2010-06-11 20:25:13 INFO arc-brave 2.7-1ubuntu2 in maverick amd64
2010-06-11 20:25:13 INFO arc-brave 2.7-1ubuntu2 in maverick armel
2010-06-11 20:25:13 INFO arc-brave 2.7-1ubuntu2 in maverick i386
2010-06-11 20:25:13 INFO arc-brave 2.7-1ubuntu2 in maverick ia64
2010-06-11 20:25:13 INFO arc-brave 2.7-1ubuntu2 in maverick powerpc
2010-06-11 20:25:13 INFO arc-brave 2.7-1ubuntu2 in maverick sparc
2010-06-11 20:25:13 INFO arc-colors 2.7-1ubuntu2 in maverick amd64
2010-06-11 20:25:13 INFO arc-colors 2.7-1ubuntu2 in maverick armel
2010-06-11 20:25:13 INFO arc-colors 2.7-1ubuntu2 in maverick i386
2010-06-11 20:25:13 INFO arc-colors 2.7-1ubuntu2 in maverick ia64
2010-06-11 20:25:13 INFO arc-colors 2.7-1ubuntu2 in maverick powerpc
2010-06-11 20:25:13 INFO arc-colors 2.7-1ubuntu2 in maverick sparc
2010-06-11 20:25:13 INFO arc-dust 2.7-1ubuntu2 in maverick amd64
2010-06-11 20:25:13 INFO arc-dust 2.7-1ubuntu2 in maverick armel
2010-06-11 20:25:13 INFO arc-dust 2.7-1ubuntu2 in maverick i386
2010-06-11 20:25:13 INFO arc-dust 2.7-1ubuntu2 in maverick ia64
2010-06-11 20:25:13 INFO arc-dust 2.7-1ubuntu2 in maverick powerpc
2010-06-11 20:25:13 INFO arc-dust 2.7-1ubuntu2 in maverick sparc
2010-06-11 20:25:13 INFO arc-human 2.7-1ubuntu2 in maverick amd64
2010-06-11 20:25:13 INFO arc-human 2.7-1ubuntu2 in maverick armel
2010-06-11 20:25:13 INFO arc-human 2.7-1ubuntu2 in maverick i386
2010-06-11 20:25:13 INFO arc-human 2.7-1ubuntu2 in maverick ia64
2010-06-11 20:25:13 INFO arc-human 2.7-1ubuntu2 in maverick powerpc
2010-06-11 20:25:13 INFO arc-human 2.7-1ubuntu2 in maverick sparc
2010-06-11 20:25:13 INFO arc-illustrious 2.7-1ubuntu2 in maverick amd64
2010-06-11 20:25:13 INFO arc-illustrious 2.7-1ubuntu2 in maverick armel
2010-06-11 20:25:13 INFO arc-illustrious 2.7-1ubuntu2 in maverick i386
2010-06-11 20:25:13 INFO arc-illustrious 2.7-1ubuntu2 in maverick ia64
2010-06-11 20:25:13 INFO arc-illustrious 2.7-1ubuntu2 in maverick powerpc
2010-06-11 20:25:13 INFO arc-illustrious 2.7-1ubuntu2 in maverick sparc
2010-06-11 20:25:13 INFO arc-noble 2.7-1ubuntu2 in maverick amd64
2010-06-11 20:25:13 INFO arc-noble 2.7-1ubuntu2 in maverick armel
2010-06-11 20:25:13 INFO arc-noble 2.7-1ubuntu2 in maverick i386
2010-06-11 20:25:13 INFO arc-noble 2.7-1ubuntu2 in maverick ia64
2010-06-11 20:25:13 INFO arc-noble 2.7-1ubuntu2 in maverick powerpc
2010-06-11 20:25:13 INFO arc-noble 2.7-1ubuntu2 in maverick sparc
2010-06-11 20:25:13 INFO arc-wine 2.7-1ubuntu2 in maverick amd64
2010-06-11 20:25:13 INFO arc-wine 2.7-1ubuntu2 in maverick armel
2010-06-11 20:25:13 INFO arc-wine 2.7-1ubuntu2 in maverick i386
2010-06-11 20:25:13 INFO arc-wine 2.7-1ubuntu2 in maverick ia64
2010-06-11 20:25:13 INFO arc-wine 2.7-1ubuntu2 in maverick powerpc
2010-06-11 20:25:13 INFO arc-wine 2.7-1ubuntu2 in maverick sparc
2010-06-11 20:25:13 INFO ...

Read more...

Changed in arc-colors (Ubuntu Maverick):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers